/***********************************************/ /* 3col_leftNav.css                             */ /* Use with template 3col_leftNav.html          */ /***********************************************/ /***********************************************/ /* HTML tag styles                             */ /***********************************************/  body{ font-family: Arial,sans-serif; color: #000000; line-height: 1.366; margin: 2px; padding: 0px; } a{ color: #006699; text-decoration: none; } a:link{ color: #006699; text-decoration: none; } a:visited{ color: #551A8B; text-decoration: none; } a:hover{
text-decoration:underline;
}
h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 17px;
	color: #334d55;
	margin: 0px;
	padding: 0px;
} h2{ font-family: Arial,sans-serif; font-size: 16px; color: #006699; margin: 0px; padding: 0px; } h3{ font-family: Arial,sans-serif; font-size: 15px; color:#993300; margin: 0px; padding: 0px; } h4{ font-family: Arial,sans-serif; font-size: 15px; font-weight:bold; color: #333333; margin: 0px; padding: 0px; } h5{ font-family: Verdana,Arial,sans-serif; font-size: 100%; color: #334d55; margin: 0px; padding: 0px; } ul{ list-style-type: square; font-size: 14px; } ul ul{ list-style-type: disc; } ul ul ul{ list-style-type: none; } label{ font-family: Arial,sans-serif; font-size: 100%; font-weight: bold; color: #334d55; } /***********************************************/ /* Layout Divs                                 */ /***********************************************/ #masthead{ padding: 10px 0px 0px 0px; border-bottom: 1px solid #cccccc; width: 100%; } #navBar{
	float: left;
	width: 18%;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
} #headlines{ float:right; width: 160px; border-left: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding-right: 5px; } #content{ float: right; width: 81%; font-size: 13px; }
.links {
background-color:#E0E0E0
}

 /***********************************************/ /* Components                                  */ /***********************************************/ #siteName{ margin: 0; padding: 0 0 0 10px; } /************* #globalNav styles **************/ #globalNav{ padding: 0px 0px 5px 10px; border-bottom: 1px solid #CCC; color: #cccccc; } #globalNav img{ display: block; } #globalNav a { font-size: 90%; padding: 0 4px 0 0; } /*************** #pageName styles **************/ #pageName{ margin: 0px; padding: 0px 0px 0px 10px; } /************* /* BreadCrumbs styles */
#breadCrumbs {background:#00CCFF;
background: #f2f7ff;
width:600px;
padding: 0.5em;
border: 1px solid #b3b3b3;
color: #353535;
font-family: Arial,Helvetica,sans-serif;
font-size:13px;
float:left;
}
/** Tag Cloud **/
#cloud a.tag1 { font-size: 23px;color:#FF0000}
 #cloud a.tag2 { font-size: 19px; color:#0033CC }
 #cloud a.tag3 { font-size: 15px; color:#FF0000}
 #cloud { padding: 2px; line-height: 3em; text-align: center; }
 #cloud a { padding: 5px; }
 #cloud { margin: 0; }
 #cloud li { display: inline; }
 /************** .feature styles ***************/ .feature{
	padding: 0px 0px 0px 5px;
	font-size: 14px;
} .feature h3{ text-align: left; padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; } .feature img{ padding-top: 0px; padding-right: 6px; padding-bottom: 0px; padding-left: 0px; } /************** .story styles *****************/ .story{ clear: both; font-size: 13px; padding-top: 2px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; } .story p{ padding: 0px 0px 5px 5px; } /************* #siteInfo styles ***************/ #siteInfo{ clear: both; border: 1px solid #cccccc; font-size: 13px; color: #cccccc; padding-top: 10px; padding-right: 3px; padding-bottom: 10px; padding-left: 3px; } #siteInfo img{ padding: 4px 4px 4px 10px; vertical-align: middle; } /************* #search styles ***************/ #search{ padding: 5px 0px 5px 5px; border-bottom: 1px solid #cccccc; font-size: 90%; } #search form{ margin: 0px; padding: 0px; } #search label{ display: block; margin: 0px; padding: 0px; } /*********** #navBar link styles ***********/ #navBar ul a:link, #navBar ul a:visited {display: block;} #navBar ul {list-style: none; margin: 0; padding: 0;} /* hack to fix IE/Win's broken rendering of block-level anchors in lists */ #navBar li {border-bottom: 1px solid #EEE;} /* fix for browsers that don't need the hack */ html>body #navBar li {border-bottom: none;} /*********** #sectionLinks styles ***********/ #sectionLinks{ position: relative; margin: 0px; padding: 0px; border-bottom: 1px solid #cccccc; font-size: 90%; } #sectionLinks h3{ padding: 10px 0px 2px 10px; } #sectionLinks a { display: block; border-top: 1px solid #cccccc; padding: 2px 0px 2px 10px; } #sectionLinks a:hover{ background-color: #dddddd; } /*********** .relatedLinks styles ***********/ .relatedLinks{ position: relative; margin: 0px; padding: 0px 0px 10px 10px; font-size: 90%; } .relatedLinks h3{ padding: 10px 0px 2px 0px; } .relatedLinks a:link, .relatedLinks a:visited { display: block;  } /************** #advert styles **************/ #advert{ padding: 30px 0px 10px; } #advert img{ display: block; } /************** #headlines styles **************/ #headlines{ margin: 0px; font-size: 80%; padding-top: 0px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; } #headlines p{
	padding: 0px 0px 5px 0px;
}
.norpt {
	background-repeat: no-repeat;
	background-position: left top;
}
